DOCXCOMPOSE(1)

NAME
docxcompose - compose multiple docx files into one file

DESCRIPTION
usage: docxcompose [-h] [-o file] master file [file ...]

compose multiple docx files into one file.

  positional arguments:

master
    path to master template that defines styles, headings and so on

file
    path to one or more word-files to be appended to the master template

  options:

-h, --help
    show this help message and exit

-o file, --output-document file
    path to the output file